<?php 

return [
    'agree' => 'acepto los términos',
    'failed' => 'Estas credenciales no coinciden con nuestros registros.',
    'throttle' => 'Demasiados intentos de acceso. Por favor intente nuevamente en :seconds segundos.',
    'login_title' => '',
    'email' => '',
    'password' => '',
    'remember_me' => '',
    'login' => '',
    'login_facebook' => '',
    'login_google' => '',
    'login_twitter' => '',
    'forgot_password' => '',
    'register_new_member' => '',
    'reset_title' => '',
    'send_password' => '',
    'remember_password' => '',
    'reset_password_title' => '',
    'password_confirmation' => '',
    'reset_password' => '',
    'name' => '',
    'register' => '',
    'already_member' => '',
    'logout' => '',
    'email_verified_at' => 'Necesita confirmar su cuenta. Le hemos enviado un correo de activación, consulte su correo electrónico!',
    'verification_failed' => 'Error al intentar activar la cuenta, intente más tarde!',
    'verification_successed' => 'Cuenta actividad correctamente, puede iniciar sesión en la aplicación',
    'account_activation' => 'Activación de cuenta',
    'send_registration_email' => 'Te enviamos un correo electrónico para validar y activar su cuenta.',
    'mail_register_subject'  => 'Activar la Cuenta',
    'mail_register_greeting'  => 'Gracias por registrarse con ',
    'mail_register_line_middle'  => 'Necesita activar su cuenta para iniciar sesión',
    'mail_register_line_footer'  => "",
    'mail_register_footer_small' => "Si tiene problemas para hacer clic en el botón 'Activar la Cuenta', copie y pegue la URL a continuación en su navegador web:",
    'mail_register_salutation' => "Saludos, ",
    "phone" => "Teléfono",
];